Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24845/?format=api
{ "ob_id": 24845, "uuid": "4f82e9e3c71140d499e7dbbe5d50da00", "title": "NERC-ARF Specim AISA Owl", "abstract": "The Specim AISAOwl is a hyperspectral imager on board the NERC-ARF aircraft measuring the Long Wave InfraRed (LWIR) wavelengths, specifically 7.5–12.5 um with 102 bands. It is a passive pushbroom sensor measuring primarily emitted radiation, which can be used to derive temperature and emissivity.", "keywords": "NERC-ARF Specim AISA Owl", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9364/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10722/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101697/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102148/?format=api" ] }